<?xml version="1.0" encoding="utf-8"?>
<bom xmlns="http://cyclonedx.org/schema/bom/1.4" serialNumber="urn:uuid:62d52b70-3250-4ac5-ae32-01ef6b846cfa" version="1">
  <metadata>
    <timestamp>2022-02-03T04:19:58.726Z</timestamp>
    <tools>
      <tool>
        <vendor>AppThreat</vendor>
        <name>cdxgen</name>
        <version>4.0.1</version>
      </tool>
    </tools>
    <authors>
      <author>
        <name>Team AppThreat</name>
        <email>cloud@appthreat.com</email>
      </author>
    </authors>
  </metadata>
  <components>
    <group/>
    <name>macaddress</name>
    <version>0.2.8</version>
    <description/>
    <hashes>
      <alg>SHA-1</alg>
      <content>5904dc537c39ec6dbefeae902327135fa8511f12</content>
    </hashes>
    <licenses/>
    <purl>pkg:npm/macaddress@0.2.8</purl>
    <type>library</type>
    <bom-ref>pkg:npm/macaddress@0.2.8</bom-ref>
    <group/>
    <name>pg</name>
    <version>1.3.1</version>
    <description/>
    <licenses/>
    <purl>pkg:rubygems/pg@1.3.1</purl>
    <type>library</type>
    <bom-ref>pkg:rubygems/pg@1.3.1</bom-ref>
  </components>
</bom>